Bug 168299 - Updated Scribus 1.2.3 Packaged for Fedoras Extra
Updated Scribus 1.2.3 Packaged for Fedoras Extra
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: scribus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: FE5Target
  Show dependency treegraph
 
Reported: 2005-09-14 12:48 EDT by mrdocs
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-20 03:27:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mrdocs 2005-09-14 12:48:11 EDT
Description of problem:
Updated Stable 1.2.3 Scribus available.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

gpg signed SRPM available:

http://sourceforge.net/project/showfiles.php?group_id=125235

This should go into FC-3 updates as well.
Comment 1 mrdocs 2006-01-17 10:00:34 EST
http://sourceforge.net/project/showfiles.php?group_id=125235&package_id=136924&release_id=383125
has 1.2.4.1 stable fedora srpms. 

It should be a simple matter to push it through the build system - I hope :)

Note You need to log in before you can comment on or make changes to this bug.